Bug 489237 - RFE: virt-manager: Easy way to 'export' a VM
RFE: virt-manager: Easy way to 'export' a VM
Status: CLOSED DEFERRED
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-08 20:51 EDT by Jóhann B. Guðmundsson
Modified: 2013-08-17 10:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-17 10:05:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2009-03-08 20:51:45 EDT
Description of problem:

It would be really a nifty feature to have the ability to export 
a configuration for a VM or all the setup from virt-manager which 
you could then import again into a virt-manager.

( Noticed the lack of this feature when I wanted to test virt-manager 
on rawhide with my virtual setup in my F10 instance the *.img file are on a partition that is shared between both the f10 and rawhide install )

Not sure if this is a bug or not but why are not all the configuration files kept in /etc/libvirtd directory ? 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mark McLoughlin 2009-03-25 13:50:19 EDT
Moving to upstream virt-manager bugzilla
Comment 2 Cole Robinson 2013-08-17 10:05:26 EDT
It's a useful idea, but no one has touched this for 4 years, and I don't see it happening anytime soon, so tracking it here isn't really useful.

Note You need to log in before you can comment on or make changes to this bug.